#footer-widgets-container {
background: #f1f1f1;
border-top: 1px solid #f1f1f1;
}

#sub-feature #features .feature {
margin: 0 5.63% 2.244em 0;
width: 100%;
float: left;
}

#header {
  z-index: 100;
}
#featured-wrap {
  z-index: 0;
}

#header #logo {
float: left;
margin-top: -34px;
}

.widget_woo_newsfromblog h3 {
position: relative;
z-index: 0;
font-size: 16px;
text-transform: none;
color: #84B3BE;
}

.widget_woo_newsfromblog .section-blog ul li header h1 a {
color: #84B3BE !important;
}

h1.homepgh1 
{
font: 300 1.7em/1.387em Georgia, serif;
color: #407c9b;
text-align: center;
color: #40769b;
}

a.homepgh1
{
text-decoration: none;
}

.mb20
{
margin-bottom: 20px;
}

.mb30
{
margin-bottom: 30px;
font-weight: normal !important;
}

.mb40
{
margin-bottom: 40px;
}

.mt20
{
margin-top: 20px;
}

.mt30
{
margin-top: 30px;
}

.mt40
{
margin-top: 40px;
}


.post header h1 a:link
{
color: #407c9b;
}



#navigation ul.nav > li a {
color: #333 !important;
text-shadow: 1px 1px 0 #cdcdcd;
font-size: 0.7em;
}

.home #navigation ul.nav > li a {
color: #fff !important;
text-shadow: 1px 1px 0 #555 !important;
background-color: rgba(1, 1, 1, .3) !important;
}

.has-slider #navigation ul.nav > li a:hover{
color: #73d6f9 !important;
}

.type-page header h1
{
font-size: 2.2em;
color: #407c9b;
font-family: Georgia, Serif, "Times New Roman";
}


#footer
{
background: #40769b;
}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, p.follow-link a
{
background: #f6851f;
}

media screen
.widget_woo_newsfromblog
{
background: #f1f1f1;
}

.widget_woo_newsfromblog .section-blog ul li header h1 a
{
color: #40769b !important;
}

#sub-feature #features .widget_woothemes_features .features .feature h3
{
font-family: Georgia, Serif, "Times New Roman";
font-size: 1.7em;
}

media screen
.section title
{
font-family: Georgia, Serif, "Times New Roman";
color: #40769b !important;
}

media screen
h1
{
font-family: Georgia, Serif, "Times New Roman";
color: #40769b !important;
}

#sub-feature #features .widget_woothemes_features .features .feature h3
{
text-transform: none !important;
}

.widget h3
{
text-transform: none;
}

ul.nav li a
{
padding-left: 0.5em;
padding-right: 0.5em;
}

#navigation ul.nav ul
{
top:40px;
}

.entry, .entry p {
color: #444 !important;
font-size: 16px !important;
}




